uuid: 8e830b89-6e1c-4f97-845a-cdbe43f6d0d2
langcode: fr
status: true
dependencies:
  config:
    - user.role.administrator
  module:
    - user
id: user_remove_role_action.administrator
label: 'Remove the Administrator role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: administrator
